
# Original Structure

Original structure was

_tests_

assets

components

navigation

node_modules

screens

.gitignore

.watchmanconfig

App.js

app.json

babel.config.js

package.json

but that really doesn't scale so changing this one thing at a time

## assets

   refs are in App,js at root and app.json also at root

## constants

constant refs in TabBarIcon.js in components 
